Package: linux-modules-nvidia-450-server-lowlatency-hwe-20.04-edge Architecture: amd64 Version: 5.8.0-25.26 Priority: optional Section: restricted/oldlibs Source: linux-restricted-modules Origin: Ubuntu Maintainer: Canonical Kernel Team Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 22 Provides: nvidia-dkms-450-server (= 450.80.02-0ubuntu3) Depends: linux-modules-nvidia-450-server-5.8.0-25-lowlatency (= 5.8.0-25.26), nvidia-kernel-common-450-server (<= 450.80.02-1), nvidia-kernel-common-450-server (>= 450.80.02) Filename: pool/restricted/l/linux-restricted-modules/linux-modules-nvidia-450-server-lowlatency-hwe-20.04-edge_5.8.0-25.26_amd64.deb Size: 5512 MD5sum: c09b92ce7eec85477f9dd3f65f37d2e3 SHA1: 030e7ee273502dd6ea10cfb65e01ec04ae5c61b5 SHA256: 72cb64d0ec35d1f0b71d23bb3fe91a1b034196f2ca177aeda4a8f82adb5eb6cb SHA512: ce8e588e239c5464f63cb8d6e681ee4cee2463fbad3d3f95b6e3af3f59369eeb7803b584d0ba6fba0f8dbfe0a2926306a9b1571601f4708d2d7149d58f96449a Description: Extra drivers for nvidia-450-server for the lowlatency flavour Description-md5: 33415f010759e242a9dbf1c170795d2f